Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 12:10:47 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pedalling Apple                    what is status of my order i placed it 7 days before still not recieved.           03:58 PM, 05th Feb                     Pedalling Apple                    order numbers are 6269281973 and           04:00 PM, 05th Feb                     Pedalling Apple                    6268856488           04:00 PM, 05th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             04:01 PM, 05th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           04:03 PM, 05th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           04:06 PM, 05th Feb                     Pedalling Apple                    ok           04:07 PM, 05th Feb                   Ezzaldeen                   Is there anything else I can help you with?           04:09 PM, 05th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059766